io.milvus.v2.client

## Class RetryConfig

- java.lang.Object
- - io.milvus.v2.client.RetryConfig

    public class RetryConfig
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RetryConfig()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RetryConfig

    public RetryConfig()